import React from 'react';
import './Menu.css';

const Menu = props => {
  return (
    <div className={`menu-container ${props.showMenu}`}>
      <div className="overlay" />
      <div className="menu-items">
        <ul>
          <li>
            <a href="#welcome-section" onClick={props.toggleMenu}>
              HOME
            </a>
          </li>
          <li>
            <a href="#about" onClick={props.toggleMenu}>
              ABOUT
            </a>
          </li>
          <li>
            <a href="#projects" onClick={props.toggleMenu}>
              PROJECT
            </a>
          </li>
          <li>
            <a href="#ending" onClick={props.toggleMenu}>
              ENDING
            </a>
          </li>
        </ul>
      </div>
    </div>
  );
};

export default Menu;
